__gnu_pbds::resize_error(3)

NAME
__gnu_pbds::resize_error -

SYNOPSIS

Inherits __gnu_pbds::container_error.

  Public Member Functions
virtual const char * what () const noexcept

Detailed Description

A container cannot be resized.

Definition at line 73 of file exception.hpp.

Member Function Documentation

  virtual const char* std::logic_error::what () const [virtual], [noexcept], [inherited]
Returns a C-style character string describing the general cause of the current error (the same string passed to the ctor).

Reimplemented from std::exception.

Reimplemented in std::future_error.

Author

Generated automatically by Doxygen for libstdc++ from the source code.